Loading...
Searching...
No Matches
ssh_gssapi_struct Struct Reference

## Data Fields

enum ssh_gssapi_state_e | state
struct gss_OID_desc_struct | mech
gss_cred_id_t | server_creds
gss_cred_id_t | client_creds
gss_ctx_id_t | ctx
gss_name_t | client_name
char * | user
char * | canonic_user
char * | service
struct { |
gss_name_t server_name |
OM_uint32 flags |
gss_OID oid |
gss_cred_id_t creds |
gss_cred_id_t client_deleg_creds |
} | client |

The documentation for this struct was generated from the following file:

- gssapi.c